@charset "utf-8";

.wrap_notice{word-break:break-all;min-height:360px; max-width: 1400px; margin: 0 auto;}

/*메인타이틀*/
.wrap_notice h3{font-size:0;line-height:1;text-align:right;display:inline-block;position:absolute;left:0;top:0;}
.wrap_notice h3:before{content:"";display:inline-block;width:8px;height:8px;border-radius:100%;background:#3788ff;}
.wrap_notice h3 span{display:block;text-align:left;font-size:40px;font-family:'S-CoreDream-4Regular';}
/*게시판*/
.wrap_notice > ul{display:flex;justify-content:flex-start;align-items:center;padding:15px 0 0 290px;}
.wrap_notice > ul > li{margin-right:20px;}
/*타이틀*/
.wrap_notice .title{position:relative;}
.wrap_notice .title:before{content:"";display:inline-block;width:0;height:10px;background:#ffd58e;position:absolute;left:0;bottom:0;}
.wrap_notice .title a{position:relative;display:inline-block;font-size:22px;color:#848484;font-weight:300;line-height:1;}
.wrap_notice > ul > li.active .title:before{width:100%;}
.wrap_notice > ul > li.active .title a{color:#000;font-weight:400;}
/*목록*/
.wrap_notice .list{position:absolute;top:80px;left:0;width:100%;}
.wrap_notice .list ul{display:flex;justify-content:flex-start;align-items:flex-start;}
.wrap_notice .list ul li{width:23%;position:relative;margin:1%;}
/*noData*/
.wrap_notice .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100%}
/*썸네일*/
.wrap_notice .thumb{display:none;}
.wrap_notice .thumb img{}
/*컨텐츠*/
.wrap_notice .con{}
.wrap_notice a.subject{display:block;padding:25px;border:1px solid #DDD;background:#FFF;}
/*제목*/
.wrap_notice .subjectText{position:relative;font-size:22px;color:#2a2d40;font-weight:400;line-height:1.3;height:60px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
/*내용*/
.wrap_notice .content{font-size:16px;color:#666;height:70px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;margin-top:15px;}
/*날짜*/
.wrap_notice .date{font-size:16px;color:#848484;font-family:'Montserrat', sans-serif;margin-top:15px;}
/*더보기*/
.wrap_notice .more{display:block;text-indent:-9999px;position:absolute;right:0;top:0;width:40px;height:40px;background:#3788ff url(/sites/style_guide/images/common/plus_3_w.png) center no-repeat;}
/*활성화*/
.wrap_notice .list,
.wrap_notice .more{display:none}
.wrap_notice > ul > li.active .list,
.wrap_notice > ul > li.active .more{display:block}

@media all and (max-width:1024px){
	.wrap_notice h3 span{font-size:30px;}
	.wrap_notice > ul{padding:7px 0 0 210px;}
	.wrap_notice a.subject{padding:20px;}
	.wrap_notice .subjectText{font-size:18px;height:45px;}
}
@media all and (max-width:768px){
	.wrap_notice{min-height:265px;}
	.wrap_notice h3{position:relative;margin-bottom:10px;}
	.wrap_notice h3 span{font-size:22px;}
	.wrap_notice > ul{padding:0;}
	.wrap_notice .title a{font-size:16px;}
	.wrap_notice .title:before{height:7px;}
	.wrap_notice .list ul{display:block;}
	.wrap_notice .list ul li{width:100%;margin:0;}
	.wrap_notice a.subject{padding:5px;border:0;}
	.wrap_notice .subjectText{height:auto;font-size:16px;width:calc(100% - 100px);white-space:nowrap;}
	.wrap_notice .content{display:none;}
	.wrap_notice .date{position:absolute;right:5px;top:4px;margin-top:0;}
	.wrap_notice .more{right:0;top:auto;bottom:0;width:100%;}
}
@media all and (max-width:380px){
	.wrap_notice .subjectText{width:100%;}
	.wrap_notice .date{display:none;}
}


/*HOVER****************************************/
@media all and (min-width:1025px){
	.wrap_notice > ul > li:hover .title:before{width:100%;background:#DDD;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}
	.wrap_notice a.subject:hover{box-shadow:0 0 20px #DDD;}
}